Skip to main content
POST
/
group
/
sendInvite
/
{instance}
Send Group Invite
curl --request POST \
  --url https://api.zapthinker.com/group/sendInvite/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "groupJid": "<string>",
  "description": "<string>",
  "numbers": [
    "<string>"
  ]
}
'
{
  "send": true,
  "inviteUrl": "https://chat.whatsapp.com/DgQvyfXzY01B6rGrpZpYze"
}

Documentation Index

Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

Name of the instance

Body

application/json
groupJid
string
required

Group remote JID

description
string
required

Description to send with the invitation

numbers
string[]
required

Numbers to receive the invitation

Response

200 - application/json

Ok

send
boolean

Indicates if the invite was sent successfully.

inviteUrl
string

The URL for the WhatsApp group invite.